#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-5RC8HYla18GKHflB1SJ2X6
key:                  vector-instances-3.4-5RC8HYla18GKHflB1SJ2X6
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  eee2ab3dd88a8f819ecbde299756b111
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-5RC8HYla18GKHflB1SJ2X6
depends:
    base-4.14.1.0 comonad-5.0.6-3L9cUHGzM6h6c8YPSqjxek
    hashable-1.3.0.0-JPCB4MmZaOcIaoM3ucdjgC
    keys-3.12.3-I3lYsqHJSID50hqi2y4KOn
    pointed-5.0.2-DztJGZyGr8r4qw3qHDBweS
    semigroupoids-5.3.4-FqKIHRUsVBtCh5QfUwkMkO
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

